namespace SanSystem
{
    partial class UCInliner
    {
        /// <summary> 
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Komponenten-Designer generierter Code

        /// <summary> 
        /// Erforderliche Methode für die Designerunterstützung. 
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.btn_create_protokol = new System.Windows.Forms.Button();
            this.ftpProgress = new System.Windows.Forms.ProgressBar();
            this.btn_transfer_ftp = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.dt_eingebaut = new System.Windows.Forms.DateTimePicker();
            this.cb_fertig = new System.Windows.Forms.CheckBox();
            this.cbb_wetter = new System.Windows.Forms.ComboBox();
            this.label24 = new System.Windows.Forms.Label();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.btn_get_temp = new System.Windows.Forms.Button();
            this.txt_temp_kanal = new System.Windows.Forms.TextBox();
            this.txt_temp_aussen = new System.Windows.Forms.TextBox();
            this.label23 = new System.Windows.Forms.Label();
            this.label22 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.cb_lb_vorbereitung = new System.Windows.Forms.CheckedListBox();
            this.cb_stvo = new System.Windows.Forms.CheckBox();
            this.cb_wasserhaltung = new System.Windows.Forms.CheckBox();
            this.cb_genehmigung = new System.Windows.Forms.CheckBox();
            this.tabControl1.SuspendLayout();
            this.tabPage2.SuspendLayout();
            this.groupBox3.SuspendLayout();
            this.SuspendLayout();
            // 
            // tabControl1
            // 
            this.tabControl1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.tabControl1.Controls.Add(this.tabPage2);
            this.tabControl1.Location = new System.Drawing.Point(4, 0);
            this.tabControl1.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(1336, 612);
            this.tabControl1.TabIndex = 0;
            this.tabControl1.SelectedIndexChanged += new System.EventHandler(this.tabControl1_SelectedIndexChanged);
            // 
            // tabPage2
            // 
            this.tabPage2.Controls.Add(this.btn_create_protokol);
            this.tabPage2.Controls.Add(this.ftpProgress);
            this.tabPage2.Controls.Add(this.btn_transfer_ftp);
            this.tabPage2.Controls.Add(this.label1);
            this.tabPage2.Controls.Add(this.dt_eingebaut);
            this.tabPage2.Controls.Add(this.cb_fertig);
            this.tabPage2.Controls.Add(this.cbb_wetter);
            this.tabPage2.Controls.Add(this.label24);
            this.tabPage2.Controls.Add(this.groupBox3);
            this.tabPage2.Controls.Add(this.label8);
            this.tabPage2.Controls.Add(this.label7);
            this.tabPage2.Controls.Add(this.cb_lb_vorbereitung);
            this.tabPage2.Controls.Add(this.cb_stvo);
            this.tabPage2.Controls.Add(this.cb_wasserhaltung);
            this.tabPage2.Controls.Add(this.cb_genehmigung);
            this.tabPage2.Location = new System.Drawing.Point(4, 34);
            this.tabPage2.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.Padding = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.tabPage2.Size = new System.Drawing.Size(1328, 574);
            this.tabPage2.TabIndex = 1;
            this.tabPage2.Text = "Vorraussetzungen";
            this.tabPage2.UseVisualStyleBackColor = true;
            // 
            // btn_create_protokol
            // 
            this.btn_create_protokol.Location = new System.Drawing.Point(626, 484);
            this.btn_create_protokol.Name = "btn_create_protokol";
            this.btn_create_protokol.Size = new System.Drawing.Size(107, 69);
            this.btn_create_protokol.TabIndex = 33;
            this.btn_create_protokol.Text = "Protokoll erzeugen";
            this.btn_create_protokol.UseVisualStyleBackColor = true;
            this.btn_create_protokol.Click += new System.EventHandler(this.btn_create_protokol_Click);
            // 
            // ftpProgress
            // 
            this.ftpProgress.Location = new System.Drawing.Point(782, 487);
            this.ftpProgress.Name = "ftpProgress";
            this.ftpProgress.Size = new System.Drawing.Size(280, 37);
            this.ftpProgress.TabIndex = 29;
            // 
            // btn_transfer_ftp
            // 
            this.btn_transfer_ftp.Location = new System.Drawing.Point(820, 317);
            this.btn_transfer_ftp.Name = "btn_transfer_ftp";
            this.btn_transfer_ftp.Size = new System.Drawing.Size(224, 126);
            this.btn_transfer_ftp.TabIndex = 28;
            this.btn_transfer_ftp.Text = "Daten von der Anlage downloaden";
            this.btn_transfer_ftp.UseVisualStyleBackColor = true;
            this.btn_transfer_ftp.Click += new System.EventHandler(this.btn_transfer_ftp_Click);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(47, 439);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(132, 25);
            this.label1.TabIndex = 27;
            this.label1.Text = "Eingebaut am";
            // 
            // dt_eingebaut
            // 
            this.dt_eingebaut.Location = new System.Drawing.Point(205, 434);
            this.dt_eingebaut.Name = "dt_eingebaut";
            this.dt_eingebaut.Size = new System.Drawing.Size(291, 30);
            this.dt_eingebaut.TabIndex = 26;
            // 
            // cb_fertig
            // 
            this.cb_fertig.AutoSize = true;
            this.cb_fertig.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.cb_fertig.Font = new System.Drawing.Font("Microsoft Sans Serif", 20.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.cb_fertig.Location = new System.Drawing.Point(573, 347);
            this.cb_fertig.Name = "cb_fertig";
            this.cb_fertig.Size = new System.Drawing.Size(122, 43);
            this.cb_fertig.TabIndex = 25;
            this.cb_fertig.Text = "Fertig";
            this.cb_fertig.UseVisualStyleBackColor = true;
            this.cb_fertig.CheckedChanged += new System.EventHandler(this.cb_fertig_CheckedChanged);
            // 
            // cbb_wetter
            // 
            this.cbb_wetter.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.cbb_wetter.FormattingEnabled = true;
            this.cbb_wetter.Items.AddRange(new object[] {
            "Trocken",
            "Niederschlag",
            "Schnee - Eisschmelze"});
            this.cbb_wetter.Location = new System.Drawing.Point(205, 348);
            this.cbb_wetter.Name = "cbb_wetter";
            this.cbb_wetter.Size = new System.Drawing.Size(282, 33);
            this.cbb_wetter.TabIndex = 23;
            // 
            // label24
            // 
            this.label24.AutoSize = true;
            this.label24.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label24.Location = new System.Drawing.Point(8, 351);
            this.label24.Name = "label24";
            this.label24.Size = new System.Drawing.Size(70, 25);
            this.label24.TabIndex = 24;
            this.label24.Text = "Wetter";
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.btn_get_temp);
            this.groupBox3.Controls.Add(this.txt_temp_kanal);
            this.groupBox3.Controls.Add(this.txt_temp_aussen);
            this.groupBox3.Controls.Add(this.label23);
            this.groupBox3.Controls.Add(this.label22);
            this.groupBox3.Location = new System.Drawing.Point(396, 23);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(485, 131);
            this.groupBox3.TabIndex = 7;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "Temperatur";
            // 
            // btn_get_temp
            // 
            this.btn_get_temp.Location = new System.Drawing.Point(236, 29);
            this.btn_get_temp.Name = "btn_get_temp";
            this.btn_get_temp.Size = new System.Drawing.Size(174, 36);
            this.btn_get_temp.TabIndex = 4;
            this.btn_get_temp.Text = "Von Anlage holen";
            this.btn_get_temp.UseVisualStyleBackColor = true;
            this.btn_get_temp.Click += new System.EventHandler(this.btn_get_temp_Click);
            // 
            // txt_temp_kanal
            // 
            this.txt_temp_kanal.Location = new System.Drawing.Point(114, 77);
            this.txt_temp_kanal.Name = "txt_temp_kanal";
            this.txt_temp_kanal.Size = new System.Drawing.Size(100, 30);
            this.txt_temp_kanal.TabIndex = 18;
            // 
            // txt_temp_aussen
            // 
            this.txt_temp_aussen.Location = new System.Drawing.Point(114, 34);
            this.txt_temp_aussen.Name = "txt_temp_aussen";
            this.txt_temp_aussen.Size = new System.Drawing.Size(100, 30);
            this.txt_temp_aussen.TabIndex = 17;
            // 
            // label23
            // 
            this.label23.AutoSize = true;
            this.label23.Location = new System.Drawing.Point(15, 80);
            this.label23.Name = "label23";
            this.label23.Size = new System.Drawing.Size(63, 25);
            this.label23.TabIndex = 1;
            this.label23.Text = "Kanal";
            // 
            // label22
            // 
            this.label22.AutoSize = true;
            this.label22.Location = new System.Drawing.Point(15, 34);
            this.label22.Name = "label22";
            this.label22.Size = new System.Drawing.Size(79, 25);
            this.label22.TabIndex = 0;
            this.label22.Text = "Aussen";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label8.Location = new System.Drawing.Point(468, 221);
            this.label8.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(107, 25);
            this.label8.TabIndex = 6;
            this.label8.Text = "Vorbereitet";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label7.Location = new System.Drawing.Point(8, 221);
            this.label7.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(164, 25);
            this.label7.TabIndex = 5;
            this.label7.Text = "Leitung wurde mit";
            // 
            // cb_lb_vorbereitung
            // 
            this.cb_lb_vorbereitung.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.cb_lb_vorbereitung.FormattingEnabled = true;
            this.cb_lb_vorbereitung.Items.AddRange(new object[] {
            "HD - Reinigung",
            "Mechanisch",
            "Roboter"});
            this.cb_lb_vorbereitung.Location = new System.Drawing.Point(218, 221);
            this.cb_lb_vorbereitung.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.cb_lb_vorbereitung.Name = "cb_lb_vorbereitung";
            this.cb_lb_vorbereitung.Size = new System.Drawing.Size(211, 79);
            this.cb_lb_vorbereitung.TabIndex = 19;
            // 
            // cb_stvo
            // 
            this.cb_stvo.AutoSize = true;
            this.cb_stvo.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.cb_stvo.Location = new System.Drawing.Point(8, 130);
            this.cb_stvo.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.cb_stvo.Name = "cb_stvo";
            this.cb_stvo.Size = new System.Drawing.Size(323, 29);
            this.cb_stvo.TabIndex = 16;
            this.cb_stvo.Text = "Es wurde nach StVO abgesichert";
            this.cb_stvo.UseVisualStyleBackColor = true;
            // 
            // cb_wasserhaltung
            // 
            this.cb_wasserhaltung.AutoSize = true;
            this.cb_wasserhaltung.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.cb_wasserhaltung.Location = new System.Drawing.Point(8, 79);
            this.cb_wasserhaltung.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.cb_wasserhaltung.Name = "cb_wasserhaltung";
            this.cb_wasserhaltung.Size = new System.Drawing.Size(329, 29);
            this.cb_wasserhaltung.TabIndex = 15;
            this.cb_wasserhaltung.Text = "Wasserhaltung wurde eingerichtet";
            this.cb_wasserhaltung.UseVisualStyleBackColor = true;
            // 
            // cb_genehmigung
            // 
            this.cb_genehmigung.AutoSize = true;
            this.cb_genehmigung.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.cb_genehmigung.Location = new System.Drawing.Point(8, 23);
            this.cb_genehmigung.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.cb_genehmigung.Name = "cb_genehmigung";
            this.cb_genehmigung.Size = new System.Drawing.Size(299, 29);
            this.cb_genehmigung.TabIndex = 14;
            this.cb_genehmigung.Text = "Genehmigung wurde eingeholt";
            this.cb_genehmigung.UseVisualStyleBackColor = true;
            // 
            // UCInliner
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(12F, 25F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.tabControl1);
            this.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.Name = "UCInliner";
            this.Size = new System.Drawing.Size(1344, 702);
            this.Load += new System.EventHandler(this.UCInliner_Load);
            this.tabControl1.ResumeLayout(false);
            this.tabPage2.ResumeLayout(false);
            this.tabPage2.PerformLayout();
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.CheckedListBox cb_lb_vorbereitung;
        private System.Windows.Forms.CheckBox cb_stvo;
        private System.Windows.Forms.CheckBox cb_wasserhaltung;
        private System.Windows.Forms.CheckBox cb_genehmigung;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.Button btn_get_temp;
        private System.Windows.Forms.TextBox txt_temp_kanal;
        private System.Windows.Forms.TextBox txt_temp_aussen;
        private System.Windows.Forms.Label label23;
        private System.Windows.Forms.Label label22;
        private System.Windows.Forms.ComboBox cbb_wetter;
        private System.Windows.Forms.Label label24;
        private System.Windows.Forms.CheckBox cb_fertig;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.DateTimePicker dt_eingebaut;
        private System.Windows.Forms.Button btn_transfer_ftp;
        private System.Windows.Forms.ProgressBar ftpProgress;
        private System.Windows.Forms.Button btn_create_protokol;
    }
}
